.pagination{
    justify-content: center;
    border-radius: 0;
}
.page-item:first-child .page-link {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.page-item.active .page-link {
    background-color: #00b22d;
    border-color: #00b22d;
}
.page-link {
    padding: .5rem 1rem;
    color: #00b22d;
    background-color: #fff;
    border-radius: 0;
}